/* line 53, ../darkstrap.scss */
tr.warning,
tr.success,
tr.error,
tr.info {
  color: #fff;
}

.control-group.warning .input-prepend .add-on,
.control-group.warning .input-append .add-on {
  background-color: #faa732;
}

.control-group.error .input-prepend .add-on,
.control-group.error .input-append .add-on {
  background-color: #fc5b5e;
}

.control-group.success .input-prepend .add-on,
.control-group.success .input-append .add-on {
  background-color: #5bb75b;
}

.control-group.info .input-prepend .add-on,
.control-group.info .input-append .add-on {
  background-color: #3a87ad;
}

.form-actions {
  background-color: #444444;
}
.help-block,
.help-inline {
  color: #ececec;
}

.table th,
.table td {
  border-top: 1px solid #666666;
}
.table tbody + tbody {
  border-top: 2px solid #666666;
}
/* line 53, ../bootstrap/bootstrap/_tables.scss */
.table .table {
  background-color: #2f2f2f;
}

.table-bordered {
  border: 1px solid #666666;
}
.table-bordered th,
.table-bordered td {
  border-left: 1px solid #666666;
}
.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #444444;
}

/* line 165, ../bootstrap/bootstrap/_tables.scss */
.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
  background-color: #666666;
}


/* line 200, ../bootstrap/bootstrap/_tables.scss */
.table tbody tr.success td {
  background-color: #5bb75b;
}
/* line 203, ../bootstrap/bootstrap/_tables.scss */
.table tbody tr.error td {
  background-color: #fc5b5e;
}
/* line 206, ../bootstrap/bootstrap/_tables.scss */
.table tbody tr.warning td {
  background-color: #faa732;
}
/* line 209, ../bootstrap/bootstrap/_tables.scss */
.table tbody tr.info td {
  background-color: #3a87ad;
}

/* line 216, ../bootstrap/bootstrap/_tables.scss */
.table-hover tbody tr.success:hover td {
  background-color: #4cad4c;
}
/* line 219, ../bootstrap/bootstrap/_tables.scss */
.table-hover tbody tr.error:hover td {
  background-color: #fc4245;
}
/* line 222, ../bootstrap/bootstrap/_tables.scss */
.table-hover tbody tr.warning:hover td {
  background-color: #f99c19;
}
/* line 225, ../bootstrap/bootstrap/_tables.scss */
.table-hover tbody tr.info:hover td {
  background-color: #34789a;
}

/* line 222, ../bootstrap/bootstrap/_buttons.scss */
.btn-link:hover {
  color: #1ab2ff;
}

.alert {
  background-color: #faa732;
  border: 1px solid #fa7d23;
}


/* line 38, ../bootstrap/bootstrap/_alerts.scss */
.alert-success {
  background-color: #5bb75b;
  border-color: #5cad4c;
}


/* line 47, ../bootstrap/bootstrap/_alerts.scss */
.alert-danger,
.alert-error {
  background-color: #fc5b5e;
  border-color: #fc4c6d;
}

.alert-info {
  background-color: #3a87ad;
  border-color: #318292;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
  background-color: #2f2f2f;
}

.nav .dropdown-toggle:hover .caret {
  border-top-color: #1ab2ff;
  border-bottom-color: #1ab2ff;
}

.navbar-inner {
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF444444', endColorstr='#FF222222', GradientType=0);
  border: 1px solid #030303;
}
.navbar .brand {
  color: #c6c6c6;
  text-shadow: 0 1px 0 #444444;
}
/* line 66, ../bootstrap/bootstrap/_navbar.scss */
.navbar-text {
  color: #c6c6c6;
}

.navbar-link {
  color: #c6c6c6;
}
/* line 76, ../bootstrap/bootstrap/_navbar.scss */
.navbar-link:hover {
  color: white;
}

/* line 83, ../bootstrap/bootstrap/_navbar.scss */
.navbar .divider-vertical {
  border-left: 1px solid #222222;
  border-right: 1px solid #444444;
}


/* line 238, ../bootstrap/bootstrap/_navbar.scss */
.navbar .nav > li > a {
  color: #c6c6c6;
  text-shadow: 0 1px 0 #444444;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: white;
}

/* line 262, ../bootstrap/bootstrap/_navbar.scss */
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: white;
  background-color: #151515;
}

/* line 271, ../bootstrap/bootstrap/_navbar.scss */
.navbar .btn-navbar {
  background-color: #292929;
  background-image: -moz-linear-gradient(top, #373737, #151515);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#373737), to(#151515));
  background-image: -webkit-linear-gradient(top, #373737, #151515);
  background-image: -o-linear-gradient(top, #373737, #151515);
  background-image: linear-gradient(to bottom, #373737, #151515);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF373737', endColorstr='#FF151515', GradientType=0);
  border-color: #151515 #151515 black;
  *background-color: #151515;
}
/* line 496, ../bootstrap/bootstrap/_mixins.scss */
.navbar .btn-navbar:hover, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
  background-color: #151515;
  *background-color: #090909;
}
/* line 504, ../bootstrap/bootstrap/_mixins.scss */
.navbar .btn-navbar:active, .navbar .btn-navbar.active {
  background-color: black \9;
}


/* line 339, ../bootstrap/bootstrap/_navbar.scss */
.navbar .nav li.dropdown > a:hover .caret {
  border-top-color: white;
  border-bottom-color: white;
}

/* line 347, ../bootstrap/bootstrap/_navbar.scss */
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #151515;
  color: white;
}

/* line 351, ../bootstrap/bootstrap/_navbar.scss */
.navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #c6c6c6;
  border-bottom-color: #c6c6c6;
}

/* line 357, ../bootstrap/bootstrap/_navbar.scss */
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: white;
  border-bottom-color: white;
}


/* line 108, ../darkstrap.scss */
.well {
  -webkit-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  -moz-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  background: #202020;
  background-color: rgba(0, 0, 0, 0.3);
  border: 0;
}

/* line 112, ../darkstrap.scss */
.darkwell, .breadcrumb, code, pre,
.hero-unit, .progress {
  -webkit-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  -moz-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  background: #202020;
  background-color: rgba(0, 0, 0, 0.3);
  border: 0;
}

/* line 116, ../darkstrap.scss */
.breadcrumb {
  border: 0;
}
/* line 119, ../darkstrap.scss */
.breadcrumb li {
  text-shadow: 0 1px 0 black;
}

/* line 124, ../darkstrap.scss */
.page-header {
  -webkit-box-shadow: rgba(255, 255, 255, 0.07) 0 1px 0;
  -moz-box-shadow: rgba(255, 255, 255, 0.07) 0 1px 0;
  box-shadow: rgba(255, 255, 255, 0.07) 0 1px 0;
  border-bottom: 1px solid #121212;
}

/* line 132, ../darkstrap.scss */
blockquote {
  border-left-color: #111;
}
/* line 134, ../darkstrap.scss */
blockquote.pull-right {
  border-right-color: #111;
}

/* line 137, ../darkstrap.scss */
hr {
  -webkit-box-shadow: rgba(255, 255, 255, 0.07) 0 1px 0;
  -moz-box-shadow: rgba(255, 255, 255, 0.07) 0 1px 0;
  box-shadow: rgba(255, 255, 255, 0.07) 0 1px 0;
  border-bottom: 1px solid #121212;
  border-top: none;
}

/* line 142, ../darkstrap.scss */
code {
  border: none;
  padding: 2px 4px;
}

/* line 147, ../darkstrap.scss */
pre {
  border: none;
  color: #c6c6c6;
  padding: 8px;
}

/* line 194, ../darkstrap.scss */
.input-prepend .add-on,
.input-append .add-on {
  background: #444;
  color: #c6c6c6;
  border-color: #111;
  text-shadow: 0 1px 0 black;
}

/* line 201, ../darkstrap.scss */
.form-actions {
  border-top-color: #222;
}

/* line 204, ../darkstrap.scss */
.well .form-actions {
  border-top-color: #000;
  background-color: rgba(0, 0, 0, 0.3);
  margin-left: -17px;
  margin-right: -17px;
  margin-bottom: -17px;
}

/* line 213, ../darkstrap.scss */
.help-inline,
.help-block {
  color: #999;
}

/* line 66, ../darkstrap.scss */
.control-group.warning input, .control-group.warning select, .control-group.warning textarea {
  color: #faa732;
  border-color: #faa732;
  -webkit-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  -moz-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  background: #202020;
  background-color: rgba(0, 0, 0, 0.3);
}
/* line 73, ../darkstrap.scss */
.control-group.warning input:focus,
.control-group.warning select:focus,
.control-group.warning textarea:focus {
  border-color: #faa732;
  -webkit-box-shadow: 0 0 6px #faa732;
  -moz-box-shadow: 0 0 6px #faa732;
  box-shadow: 0 0 6px #faa732;
}
/* line 79, ../darkstrap.scss */
.control-group.warning .control-label,
.control-group.warning .help-block,
.control-group.warning .help-inline {
  color: #faa732;
}
/* line 66, ../darkstrap.scss */
.control-group.success input, .control-group.success select, .control-group.success textarea {
  color: #5bb75b;
  border-color: #5bb75b;
  -webkit-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  -moz-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  background: #202020;
  background-color: rgba(0, 0, 0, 0.3);
}
/* line 73, ../darkstrap.scss */
.control-group.success input:focus,
.control-group.success select:focus,
.control-group.success textarea:focus {
  border-color: #5bb75b;
  -webkit-box-shadow: 0 0 6px #5bb75b;
  -moz-box-shadow: 0 0 6px #5bb75b;
  box-shadow: 0 0 6px #5bb75b;
}
/* line 79, ../darkstrap.scss */
.control-group.success .control-label,
.control-group.success .help-block,
.control-group.success .help-inline {
  color: #5bb75b;
}
/* line 66, ../darkstrap.scss */
.control-group.error input, .control-group.error select, .control-group.error textarea {
  color: #fc5b5e;
  border-color: #fc5b5e;
  -webkit-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  -moz-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  background: #202020;
  background-color: rgba(0, 0, 0, 0.3);
}
/* line 73, ../darkstrap.scss */
.control-group.error input:focus,
.control-group.error select:focus,
.control-group.error textarea:focus {
  border-color: #fc5b5e;
  -webkit-box-shadow: 0 0 6px #fc5b5e;
  -moz-box-shadow: 0 0 6px #fc5b5e;
  box-shadow: 0 0 6px #fc5b5e;
}
/* line 79, ../darkstrap.scss */
.control-group.error .control-label,
.control-group.error .help-block,
.control-group.error .help-inline {
  color: #fc5b5e;
}
/* line 66, ../darkstrap.scss */
.control-group.info input, .control-group.info select, .control-group.info textarea {
  color: #3a87ad;
  border-color: #3a87ad;
  -webkit-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  -moz-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  background: #202020;
  background-color: rgba(0, 0, 0, 0.3);
}
/* line 73, ../darkstrap.scss */
.control-group.info input:focus,
.control-group.info select:focus,
.control-group.info textarea:focus {
  border-color: #3a87ad;
  -webkit-box-shadow: 0 0 6px #3a87ad;
  -moz-box-shadow: 0 0 6px #3a87ad;
  box-shadow: 0 0 6px #3a87ad;
}
/* line 79, ../darkstrap.scss */
.control-group.info .control-label,
.control-group.info .help-block,
.control-group.info .help-inline {
  color: #3a87ad;
}

/* line 237, ../darkstrap.scss */
.btn-link {
  text-shadow: none;
}

/* line 244, ../darkstrap.scss */
.img-polaroid {
  background-color: #111;
  background-color: rgba(0, 0, 0, 0.3);
}

/* line 257, ../darkstrap.scss */
.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > .open.active > a:hover {
  background-color: rgba(0, 0, 0, 0.25);
  border-color: transparent transparent #666666 transparent;
}

/* line 262, ../darkstrap.scss */
.nav > .dropdown.active > a:hover {
  color: #fff;
}

/* line 266, ../darkstrap.scss */
.nav-tabs .active .dropdown-toggle .caret,
.nav-pills .active .dropdown-toggle .caret {
  border-top-color: #fff;
}

/* line 269, ../darkstrap.scss */
.nav-tabs {
  border-bottom: 1px solid #666666;
}
/* line 272, ../darkstrap.scss */
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
  background-color: #2f2f2f;
  color: #fff;
  border-color: #666666 #666666 transparent #666666;
}
/* line 277, ../darkstrap.scss */
.nav-tabs > li > a:hover {
  border-color: #2f2f2f #2f2f2f #666666 #2f2f2f;
  background-color: rgba(0, 0, 0, 0.25);
  color: #00aaff;
}
/* line 284, ../darkstrap.scss */
.nav-tabs.nav-stacked > li > a, .nav-tabs.nav-stacked > li > a:hover {
  border-color: #666;
}

/* line 291, ../darkstrap.scss */
.well > .nav-tabs > .active > a, .well > .nav-tabs > .active > a:hover {
  background-color: #202020;
}

/* line 297, ../darkstrap.scss */
.nav-pills > li > a:hover {
  background-color: rgba(0, 0, 0, 0.25);
  color: #00aaff;
}

/* line 304, ../darkstrap.scss */
.nav-list > li > a,
.nav-list .nav-header {
  text-shadow: 0 1px 0 black;
}

/* line 307, ../darkstrap.scss */
.nav-list > li > a:hover {
  background-color: rgba(0, 0, 0, 0.25);
  color: #00aaff;
}

/* line 312, ../darkstrap.scss */
.nav-list .active > a:hover {
  background-color: #0088cc;
  color: white;
}

/* line 318, ../darkstrap.scss */
.tabs-below .nav-tabs {
  border-top: 1px solid #666666;
}

/* line 319, ../darkstrap.scss */
.tabs-left .nav-tabs {
  border-right: 1px solid #666666;
}

/* line 320, ../darkstrap.scss */
.tabs-right .nav-tabs {
  border-left: 1px solid #666666;
}

/* line 322, ../darkstrap.scss */
.tabs-below .nav-tabs > li > a:hover {
  border-top: 1px solid #666666;
}

/* line 325, ../darkstrap.scss */
.tabs-left .nav-tabs > li > a:hover {
  border-color: transparent #666666 transparent transparent;
}

/* line 328, ../darkstrap.scss */
.tabs-right .nav-tabs > li > a:hover {
  border-color: transparent transparent transparent #666666;
}

/* line 333, ../darkstrap.scss */
.tabs-below .nav-tabs .active > a,
.tabs-below .nav-tabs .active > a:hover {
  border-color: transparent #666666 #666666 #666666;
}

/* line 337, ../darkstrap.scss */
.tabs-left .nav-tabs .active > a,
.tabs-left .nav-tabs .active > a:hover {
  border-color: #666666 transparent #666666 #666666;
}

/* line 341, ../darkstrap.scss */
.tabs-right .nav-tabs .active > a,
.tabs-right .nav-tabs .active > a:hover {
  border-color: #666666 #666666 #666666 transparent;
}

/* line 351, ../darkstrap.scss */
.nav-list > li > a,
.nav-list .nav-header {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

/* line 354, ../darkstrap.scss */
.nav-tabs > li > a:hover {
  border-color: transparent transparent #666666 transparent;
}

/* line 357, ../darkstrap.scss */
.nav > .disabled > a:hover {
  color: #999;
}

/* line 360, ../darkstrap.scss */
.nav-list .divider {
  background-color: transparent;
  -webkit-box-shadow: rgba(255, 255, 255, 0.07) 0 1px 0;
  -moz-box-shadow: rgba(255, 255, 255, 0.07) 0 1px 0;
  box-shadow: rgba(255, 255, 255, 0.07) 0 1px 0;
  border-bottom: 1px solid #121212;
}

/* line 403, ../darkstrap.scss */
.navbar .brand {
  text-shadow: 0 1px 0 black;
}

/* line 407, ../darkstrap.scss */
.navbar .divider-vertical {
  border: transparent;
  -webkit-box-shadow: rgba(255, 255, 255, 0.07) 1px 0 0;
  -moz-box-shadow: rgba(255, 255, 255, 0.07) 1px 0 0;
  box-shadow: rgba(255, 255, 255, 0.07) 1px 0 0;
  border-right: 1px solid #121212;
}

/* line 414, ../darkstrap.scss */
.navbar-inverse .brand {
  color: #555;
  text-shadow: 0 1px 0 white;
}
/* line 417, ../darkstrap.scss */
.navbar-inverse .brand:hover {
  color: #555;
}
/* line 421, ../darkstrap.scss */
.navbar-inverse .navbar-inner {
  background-color: #fafafa;
  background-image: linear-gradient(to bottom, #ffffff, #999999);
  border: 1px solid #030303;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
}
/* line 428, ../darkstrap.scss */
.navbar-inverse .nav > li > a {
  color: #555;
}
/* line 430, ../darkstrap.scss */
.navbar-inverse .nav > li > a:hover {
  color: #333;
}
/* line 436, ../darkstrap.scss */
.navbar-inverse .nav > .active > a,
.navbar-inverse .nav > .active > a:hover {
  background-color: #e5e5e5;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
  color: #555555;
}
/* line 444, ../darkstrap.scss */
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #e5e5e5;
  color: #555;
}
/* line 450, ../darkstrap.scss */
.navbar-inverse .nav li.dropdown > a:hover .caret {
  border-top-color: #555;
  color: #555;
}
/* line 456, ../darkstrap.scss */
.navbar-inverse .nav > li > a:focus,
.navbar-inverse .nav > li > a:hover {
  background-color: transparent;
  color: #333;
}
/* line 463, ../darkstrap.scss */
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #e5e5e5;
  color: #555;
}
/* line 470, ../darkstrap.scss */
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-bottom-color: #555;
  border-top-color: #555;
  color: #555;
}
/* line 477, ../darkstrap.scss */
.navbar-inverse .navbar-search .search-query {
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.6) inset;
  background-color: white;
  color: #333;
}
/* line 485, ../darkstrap.scss */
.navbar-inverse .navbar-search input.search-query:focus {
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.6) inset, 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.6) inset, 0 0 8px rgba(82, 168, 236, 0.9);
  padding: 4px 14px;
  outline: 0 none;
}
/* line 495, ../darkstrap.scss */
.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
  border-bottom-color: #555;
  border-top-color: #555;
}
/* line 499, ../darkstrap.scss */
.navbar-inverse .nav li.dropdown > a:hover .caret {
  border-bottom-color: #333;
  border-top-color: #333;
}
/* line 503, ../darkstrap.scss */
.navbar-inverse .navbar-search .search-query:-moz-placeholder {
  color: #999;
}

/* line 510, ../darkstrap.scss */
.pagination ul > li > a,
.pagination ul > li > span {
  background: transparent;
  border-color: #666;
}

/* line 516, ../darkstrap.scss */
.pagination ul > li > a:hover,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: rgba(0, 0, 0, 0.25);
}

/* line 523, ../darkstrap.scss */
.pager li > a, .pager li > span {
  background-color: transparent;
  border-color: #666;
}

/* line 527, ../darkstrap.scss */
.pager li > a:hover {
  background-color: rgba(0, 0, 0, 0.25);
}

/* line 532, ../darkstrap.scss */
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > span {
  background-color: transparent;
}

/* line 538, ../darkstrap.scss */
.label,
.badge {
  text-shadow: 1px 1px 0 black;
  box-shadow: 1px 1px 0 black;
}

/* line 543, ../darkstrap.scss */
.label-inverse,
.badge-inverse {
  background-color: #111;
}

/* line 547, ../darkstrap.scss */
.hero-unit {
  background: #111;
  color: #ccc;
}

/* line 553, ../darkstrap.scss */
.thumbnail {
  border-color: #666;
  box-shadow: 0 1px 3px black;
}
/* line 556, ../darkstrap.scss */
.thumbnail .caption {
  color: #999;
}

/* line 563, ../darkstrap.scss */
.alert {
  color: white;
  border-color: #a86404;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
/* line 567, ../darkstrap.scss */
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6 {
  color: #c17305;
}

/* line 571, ../darkstrap.scss */
.alert-error {
  border-color: #d40408;
}
/* line 573, ../darkstrap.scss */
.alert-error h1, .alert-error h2, .alert-error h3, .alert-error h4, .alert-error h5, .alert-error h6 {
  color: #ed0409;
}

/* line 577, ../darkstrap.scss */
.alert-success {
  border-color: #2d662d;
}
/* line 579, ../darkstrap.scss */
.alert-success h1, .alert-success h2, .alert-success h3, .alert-success h4, .alert-success h5, .alert-success h6 {
  color: #347834;
}

/* line 583, ../darkstrap.scss */
.alert-info {
  border-color: #1a3c4e;
}
/* line 585, ../darkstrap.scss */
.alert-info h1, .alert-info h2, .alert-info h3, .alert-info h4, .alert-info h5, .alert-info h6 {
  color: #204B61;
}


select::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 11px;
}
select::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 2px solid #202020;
  background-color: rgba(0, 0, 0, 0.5);
}

.modal {
  background-color: #444;
}

.modal-header {
  border-bottom: 1px solid #222222;
}

.modal-body p {
  color: #c6c6c6;
}

.modal-footer {
  background-color: #373737;
  border-top: 1px solid #222222;
  -moz-box-shadow: 0 1px 0 #333333 inset;
  -webkit-box-shadow: 0 1px 0 #333333 inset;
  -o-box-shadow: 0 1px 0 #333333 inset;
  box-shadow: 0 1px 0 #333333 inset;
}

.popover {
  background: #444;
  border: 1px solid rgba(0, 0, 0, 0.5);
  border: 1px solid black;
}

.popover-title {
  background: #373737;
  border-bottom-color: #222;
}

.popover.top .arrow:after {
  border-top-color: #444;
}

.popover.right .arrow:after {
  border-right-color: #444;
}

.popover.bottom .arrow:after {
  border-bottom-color: #444;
}

.popover.left .arrow:after {
  border-left-color: #444;
}
